Instrumentacion Nano-Satelites - Task #558
Milestone # 555 (Closed): Taller de difusién

Elaborar presentacion para taller de difusiéon
05/24/2016 10:41 PM - Jose Chavez

Status: Closed Start date: 05/15/2016
Priority: Normal Due date: 05/25/2016
Assignee: Edgardo Pacheco % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Taller de difusion

Elaborar la presentacion del proyecto para el taller de difusion.
Tiempo aproximado: 25 min

History

#1 - 07/20/2016 02:18 PM - Jose Chavez
- % Done changed from 0 to 100

#2 - 07/20/2016 02:19 PM - Jose Chavez

- Status changed from New to Closed

07/04/2025

1/1



http://www.tcpdf.org

